## python3-colcon-metadata 0.2.5

=== debian/changelog ===
python3-colcon-metadata (0.2.5-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 10 Aug 2020 04:45:14 +0000
