=== debian/control ===
Source: python3-colcon-metadata
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.6

Package: python3-colcon-metadata
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core, python3-yaml
Description: Extension for colcon to read package metadata from files.
 colcon-metadata
 ===============
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to fetch and manage package metadata from repositories.
 .
 For an example repository containing metadata see `colcon-metadata-repository <https://github.com/colcon/colcon-metadata-repository>`_.
 .
